@charset "shift-jis";

* {
	margin:0;
	padding:0;
}

body {
	font-size: 0.8em;
	line-height: 1.8;
	background: #fefefe;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #3C3D3F;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	color: #333;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
	font-weight:bold;
}

h3 {
	font-size: 1.2em;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #fff;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
	margin:0;
	padding-top: 10px;
	padding-left:20px;
}

a {
	text-decoration: underline;
	color: #333;
}

a:hover {
	text-decoration: none;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header-wrapper {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	background-image: url(images/bg_body.gif);
	background-repeat: repeat;
	background-position: top;
	border-bottom-color: #FEE2EF;
}

#header {
	width: 900px;
	height: 120px;
	margin: 0 auto;
	padding: 0;
	background-repeat:no-repeat;
	background-position:left;
}

#img_ttl {
	margin-top: 0px;
}

#img_ttl img {
	padding:0;
	border: 10px solid #EEE;
	margin-bottom: 20px;
}

/* Logo */

#logo {
	float: left;
	width: 380px;
	margin: 0;
	padding: 0;
	color: #000000;
}

#logo h1, #logo p {
}

#logo h1 {
	margin: 0 ;
	padding: 20px 0px 0px 15px;
	letter-spacing: -1px;
	font-size: 2.4em;
	color: #FF3000;
}

#logo h1 a {
	color: #000;
}

#logo h1 span {
}

#logo p {
	color: #333;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15px;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #82275F;
}

/* Menu */

#menu {
	float: right;
	height: 125px;
	margin: 0 auto;
	padding: 0;
}

#menu ul {
	margin: 0;
	padding: 40px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu li a {
	display: block;
	height: 36px;
	margin-left: 11px;
	background: url(images/img01.jpg) no-repeat left top;
	text-decoration: none;
	text-align: center;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
}

#menu li a span {
	display: block;
	height: 27px;
	padding: 9px 20px 0px 20px;
	background: url(images/img02.jpg) no-repeat right top;
}

#menu a:hover, #menu .current_page_item a {
	color: #000;
}

#menu .current_page_item a {
}

/* Page */

#page {
	width: 900px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

#page-bgtop {
}
/* Content */

#content {
	float: right;
	width: 640px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.post {
	margin-bottom: 30px;
	background-color: #FEEFF7;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FCCBCC;
	border-bottom-color: #FCCBCC;
}

.post .title {
	height: 41px;
	color: #333;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.post .title a {
	text-decoration: none;
	text-transform: lowercase;
	color: #71164D;
	border: none;
}

.post .entry {
	padding: 10px 0px 20px 0px;
	padding-bottom: 20px;
	text-align: justify;
}

.post .meta {
	border-top: 1px dashed #fff;
	border-bottom: 1px dashed #fff;
	padding-top: 10px;
	padding-bottom: 10px;
}


.post ul h2 {
	font-size: 1.2em;
}
.post ul {
	margin: 10px 0px 10px 30px;
	padding: 0;
}

.post li {
	padding: 0 0 2px 0;
}

.post li ul {
	margin:0 0 0 20px;
	padding-bottom: 20px;
}

.post li li {
	margin: 0px 0px;
	padding: 4px 0px;
	border-bottom: 1px #DCDCDC dashed;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 250px;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0px 0px 0px 0px;
	padding: 0;
}

#sidebar li ul {
	margin: 0px;
	padding-bottom: 15px;
}

#sidebar li li {
	line-height: 30px;
	margin-left: 20px;
	border-bottom: 1px dashed #3D1C2E;
	border-left: none;
	text-align: left;
	background-image: url(images/img05.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	padding: 0px 0px 0px 20px;
	background: url(images/img03.gif) no-repeat left 5px;
}

#sidebar h2 {
	height: 36px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	background: url(images/img03.jpg) repeat-x left top;
	text-shadow: #720F12 -1px 1px 1px;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: -0.5px;
	font-size: 1em;
	color: #333;
}

#sidebar h2 span {
	display: block;
	height: 30px;
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 0px 20px;
	background: url(images/img01.jpg) no-repeat left top;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;
	color: #B9ADAA;
}

#sidebar a {
	border: none;
	color: #333;
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #F03;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	height: 60px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FEE2EF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	background-image: url(images/bg_body.gif);
	background-repeat: repeat;
	background-position: top;
}

#footer p {
	text-align: center;
	color: #333;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}

#footer a {
	color: #821A5A;
}

#about {
	padding: 20px;
	background-color: #FEEFF7;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FCCBCC;
	border-bottom-color: #FCCBCC;
}

#about h2 {
	padding-bottom: 10px;
	color: #FFFFFF;
}

#about a {
	color: #333;
}


.pan {
	font-size: 85%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FAB8BA;
}

.pan a {
	color: #333;
	text-decoration: none;
}

.pan a:hover {
	color: #000;
}

.cm {
	border-top: 1px solid #ccc;
	margin: 10px 0px 0px 0px;
	padding: 3px 0px 0px 0px ;
	font-size: 80%;
}

.cm a{
	font-size: 100%;
}
